Bug 4578 - master 2.4 - USB Flash
: master 2.4 - USB Flash
Status: CLOSED WONTFIX
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/drakxtools)
: 2.4
: all Linux
: P2 normal
Assigned To:
:
:
:
: 4760
:
  Show dependency tree
 
Reported: 2004-07-01 15:01 by
Modified: 2008-02-15 22:37 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-07-01 15:01:51
Инсталлятор не видит USB flash в разделе "форматирование разделов".
------- Comment #1 From 2004-07-01 15:21:52 -------
Имело бы смысл, если б mkinitrd умел проделать соответствующую
работу позже. IMHO, на потом.
------- Comment #2 From 2004-07-12 12:42:07 -------
Причем здесь #4760 ? 
------- Comment #3 From 2004-07-12 13:09:55 -------
(In reply to comment #2)
> Причем здесь #4760 ? 

не при чем
------- Comment #4 From 2008-02-15 18:43:01 -------
archiving
------- Comment #5 From 2008-02-15 22:36:58 -------
re
------- Comment #6 From 2008-02-15 22:37:11 -------
apparently wontfix